@import url(https://fonts.googleapis.com/css?family=Lato:300);
body
{
	background-color:#EBECFF;
	color:#000080;
	height:100%;
	font-family:'Lato', Calibri, sans-serif;
}
.main
{
	position:absolute;
	top:35%;
	left:0;
	right:0;
	text-align:center;
	margin-top:-150px;
}
.name
{
	font-size:3.75em;
	font-weight:300;
}
.description
{
	font-size:1.5em;
	font-weight:520;
margin: 0 0;
}
.links
{
	position:absolute;
	left:0;
	right:0;
	bottom:10%;
	text-align:center;
}
.links img
{
	width:40px;
	margin:0 30px;
	transition: all .2s ease-in-out;
}
.links img:hover
{
	transform:scale(1.1);
}		